@charset "UTF-8";
/* CSS Document */





.plan-bn{
	position:absolute;
	background:url(../img/plan-bnon.png) no-repeat top left;
	z-index:51;
	left:994px;
	bottom:100px;
}
.plan-bn-f{
	margin:90px 0 90px 224px;
	opacity: 0;
    transition: .8s;
}




/* index ∴‥∵‥∴‥∵‥∴‥∴‥∵‥∴‥∵‥∴‥∴‥∵‥∴‥∵‥∴‥∴‥∵‥∴‥∴‥∴‥∵‥∴ :) */


@media screen and (min-width:480px) and ( max-width:1279px) { 
.movie-pc{
	display:none;
}
}

@media screen and (min-width:1280px) {
.movie-sp{
	display:none;
}

#mainVisual {
	    width: 100%;
    height: 100%;
    position: relative;
}
}
#index video {
	position: fixed;
	top: 0; 
	left: 0;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
}

#index .logo-t{
	position: absolute;
 	left: 0;
 	right: 0;
	top:0;
	margin:0 auto;
	width:401px;
 	z-index:52;
}
#index .bo-img{
	position: absolute;
 	left: 0;
 	right: 0;
	bottom:0;
 	margin:0 auto;
	width:700px;
 	z-index:52;
}
#index .skip{
	position: absolute;
 	right: 0;
	bottom:0;
 	margin:0 auto;
	width:243px;
 	z-index:52;
}
#index .mo-on-top{
	width:100%;
	height:61px;
	position:absolute;
	top:0;
	background:url(../img/mo-top-l.png) no-repeat top left ,url(../img/mo-top-r.png) no-repeat top right , url(../img/mo-top.png) repeat-x bottom right;
	z-index:51;
}
#index .mo-on-bt{
	width:100%;
	height:60px;
	position:absolute;
	bottom:0;
	background:url(../img/mo-bt-l.png) no-repeat bottom left ,url(../img/mo-bt-r.png) no-repeat bottom right , url(../img/mo-bt.png) repeat-x bottom right;
	z-index:51;
}
#index .mo-on-le{
	width:63px;
	height:100%;
	position:absolute;
	left:0;
	background:url(../img/mo-le.png) repeat-y top left;
	z-index:50;
}
#index .mo-on-ri{
	width:64px;
	height:100%;
	position:absolute;
	right:0;
	background:url(../img/mo-ri.png) repeat-y top left;
	z-index:50;
}





/* top ∴‥∵‥∴‥∵‥∴‥∴‥∵‥∴‥∵‥∴‥∴‥∵‥∴‥∵‥∴‥∴‥∵‥∴‥∴‥∴‥∵‥∴ :D */  


#top .box01{
	background:url(../img/top-bg01.png) no-repeat;
	width:100%;
	height:903px;
	position:relative;
}
#top .box02{
	position:relative;
  background:url(../img/top-bg02.png) no-repeat;
  width:100%;
  height:1002px;
  overflow:hidden;
}
#top .box03{
  background:url(../img/top-bg03.png) no-repeat;
  width:100%;
  height:986px;
  overflow:hidden;
}
#top .box04{
  width:100%;
  min-height:900px;
  overflow:hidden;
  position:relative;
}
#top .ti{
	position:absolute;
	z-index:51;
	left:194px;
	bottom:24px;
}
#top .sl-on{
	position:absolute;
	z-index:50;
	left:453px;
	top:0;
}
#top .sl{
	width:950px;
	position:absolute;
	z-index:49;
	left:453px;
	top:0;
}
#viewer {
    width: 950px;
    height: 903px;
    overflow: hidden;
    position: relative;
}
#viewer img {
    top: 0;
    left: 0;
    position: absolute;
}
.top-tbg01{
	position:absolute;
	background-color: rgba(32,16,0,0.9);
	width:492px;
	height:579px;
	top:200px;
	left: 224px;
	z-index:50;
}
.top-te01{
	margin:35px 0 55px 42px;
	opacity: 0;
    transition: .8s;
}
.top-img01{
	position:absolute;
	top:154px;
	left:314px;
	z-index:49;
	opacity: 0;
    transition: .8s;
}
.top-te02{
	margin:0 0 25px 49px;
}
.top-te03{
	background:url(../img/top-img02.png) no-repeat top left;
 	width:800px;
 	height:155px;
	padding:60px 0 0 70px;
	margin:28px 0 0 224px;
}
.ap01{
	float:left;
	margin:0 16px 0 227px ;
	width:330px;
	opacity: 0;
    transition: .8s;
}
.ap02{
	float:left;
	margin:0 16px 0 0 ;
	width:330px;
	opacity: 0;
    transition: .8s;
}
.ap03{
	float:left;
	margin:0;
	width:330px;
	opacity: 0;
    transition: .8s;
}
.plan-ke{
	float: left;
	background: url(../img/plan-bg.png) no-repeat;
	width: 240px;
	height: 356px;
	margin-top: 65px;
	margin-right: 10px;
	margin-left: 220px;
	padding-right: 10px;
	padding-left: 10px;
}
.plan-ke .mi{
	margin:21px 0 14px 87px;
}
.plan-ke .kari{
	margin:0 0 0 19px; 
 }
.plan-os{
	float:left;
	margin:65px 0 0 0;
}
.plan-os .mi{
	margin:0 0 27px 0;
}
.plan-os .kari{
	margin:0 0 0 7px;
}
.plan-os .te{
	margin:20px 0 0 8px;
}

#top .co{
	width:713px;
	height:auto;
	background:url(../img/co-bg.png);
	margin:15px 0 0 7px;
	overflow:hidden;
}
#top .co-te{
	margin:15px 0 15px 15px;
	color:#201000;
}




/* diner ∴‥∵‥∴‥∵‥∴‥∴‥∵‥∴‥∵‥∴‥∴‥∵‥∴‥∵‥∴‥∴‥∵‥∴‥∴‥∴‥∵‥∴ :) */  


#cu .box01{
	background:url(../img/cu-bg01.png) no-repeat;
	width:100%;
	height:1008px;
	overflow:hidden;
	position:relative;
}
#cu .box02{
	background:url(../img/cu-bg02.png) no-repeat top;
  width:100%;
  height:1082px;
  overflow:hidden;
  position:relative;
}
#cu .box03{
  background:url(../img/cu-bg03.png) no-repeat top;
  width:100%;
  height:960px;
  overflow:hidden;
  position:relative;
}
#cu .box04{
  background:url(../img/cu-bg04.png) no-repeat top;
  width:100%;
  min-height:1217px;
  overflow:hidden;
  position:relative;
}
#cu .ti-box{
	background:url(../img/hd-bg.png);
	width:702px;
	height:734px;
	margin:156px 0 0 256px;
	overflow:hidden;
}
#cu .ti{
	margin:84px 0 44px 113px;
	opacity: 0;
    transition: .8s;
}
#cu .ti-te{
	margin:0 0 22px 110px;
}
.cu-tbg01{
	position:absolute;
	background:url(../img/ro-boxbg.png);
	width:720px;
	height:415px;
	top:54px;
	left:550px;
	z-index:50;
}
.cu-mi01{
	margin:14px 0 28px 13px;
	opacity: 0;
    transition: .8s;
}
.cu-te01b{
	margin:0 0 20px 25px;
	font-size:18px;
	font-weight:bold;
}
.cu-te01{
	margin:0 0 0 35px;
	letter-spacing:-1px;
}
.cu-img01{
	position:absolute;
	top:426px;
	left:224px;
	z-index:49;
	opacity: 0;
    transition: .8s;
}
.cu-te02b{
	margin:97px 0 24px 274px;
	color:#372412;
}
.cu-te02{
	margin:0 0 24px 274px;
	color:#372412;
}
.cu-name{
	margin:50px 0 0 600px;
}
.cu-wine{
	margin:84px 0 0 320px;
	width:430px;
}
.cu-mi03{
	margin:40px 0 5px 238px;
	opacity: 0;
    transition: .8s;
}
.cu-te03{
	margin:0 0 24px 311px;
}
.cu-mi04{
	position:absolute;
	top:234px;
	left:266px;
	z-index:50;
	opacity: 0;
    transition: .8s;
}
.cu-img04{
	position:absolute;
	top:277px;
	left:665px;
	z-index:49;
	opacity: 0;
    transition: .8s;
}
.cu-mi05{
	position:absolute;
	top:736px;
	left:817px;
	z-index:50;
	opacity: 0;
    transition: .8s;
}
.cu-img05{
	position:absolute;
	top:780px;
	left:266px;
	z-index:49;
	opacity: 0;
    transition: .8s;
}
.cu-com{
	margin:1050px 0 0 350px;
	background:url(../img/ro-boxbg02.png);
	width:800px;
	height:auto;
	overflow:hidden;
}

.cu-com h4 {
	text-align:center;
}

.cu-com .te{
	margin:20px 0 20px 20px;
	color:#201000;
}


.wine-ti{
	margin:30px 0 10px 30px ;
	font-family: 'Tinos', "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto ,"ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
	color:#6c3a18;
	font-size:24px;
	font-weight:bold;
	text-decoration:underline;
}
.wine-ti span{
	font-size:15px;
	font-weight:bold;
}
.wine-te{
	margin:0 0 0 60px ;
	font-family: 'Tinos', "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto ,"ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
	color:#6c3a18;
	font-size:18px;
	font-weight:bold;
	line-height:28px;
}
.wine-te span, .wine-te-l span{
	font-size:12px;
	font-weight:bold;
}
.wine-te-l{
	margin:0 0 30px 60px;
	font-family: 'Tinos', "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto ,"ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
	color:#6c3a18;
	font-size:18px;
	font-weight:bold;
	line-height:28px;
}





/* spa ∴‥∵‥∴‥∵‥∴‥∴‥∵‥∴‥∵‥∴‥∴‥∵‥∴‥∵‥∴‥∴‥∵‥∴‥∴‥∴‥∵‥∴ :D */  


#spa .box01{
	background:url(../img/spa-bg01.png) no-repeat;
	width:100%;
	height:1008px;
	overflow:hidden;
	position:relative;
}
#spa .box02{
  width:100%;
  padding-bottom:30px;
  overflow:hidden;
  position:relative;
}
#spa .box03{
  background:url(../img/spa-bg02.png) no-repeat top;
  width:100%;
  min-height: 950px;
  overflow:hidden;
  position:relative;
}
#spa .ti-box{
	background:url(../img/hd-bg.png);
	width:518px;
	height:564px;
	margin:206px 0 0 270px;
	overflow:hidden;
}
#spa .ti{
	margin:65px auto 0;
	width:481px;
	opacity: 0;
    transition: .8s;
}
#spa .ti-te{
	margin:53px 0 0 100px;
}
.spa-mi01{
	margin:55px 0 0 240px;
	opacity: 0;
    transition: .8s;
}
.spa-te01{
	margin:35px 0 78px 300px;
}
.spa-img01{
	position:absolute;
	top:52px;
	left:771px;
	opacity: 0;
    transition: .8s;
}
.spa-ta01{
	margin:0 0 72px 0;
}
.spa-tbg{
	position:absolute;
	background-color: rgba(32,16,0,0.6);
	width:518px;
	height:323px;
	top:62px;
	left:270px;
	z-index:50;
}
.spa-img02{
	position:absolute;
	top:213px;
	left:581px;
	z-index:49;
	opacity: 0;
    transition: .8s;
}
.spa-mi02{
	margin:35px 0 0 32px;
	opacity: 0;
    transition: .8s;
}
.spa-te02{
	margin:9px 0 0 108px;
}
.spa-img03l{
	float:left;
	margin:788px 0 75px 240px;
	opacity: 0;
    transition: .8s;
}
.spa-img03r{
	float:left;
	margin:788px 0 75px 10px;
	opacity: 0;
    transition: .8s;
}
.spa-ta02{
	margin:0 0 0 0;
}





/* room ∴‥∵‥∴‥∵‥∴‥∴‥∵‥∴‥∵‥∴‥∴‥∵‥∴‥∵‥∴‥∴‥∵‥∴‥∴‥∴‥∵‥∴ :) */  


#room .box01{
	background:url(../img/ro-bg01.png) no-repeat;
	width:100%;
	height:1008px;
	overflow:hidden;
	position:relative;
}
#room .box02{
	background:url(../img/ro-bg02.png) no-repeat top;
  width:100%;
  overflow:hidden;
  position:relative;
}
#room .box03{
  background:url(../img/ro-bg03.png) no-repeat top;
  width:100%;
  height:1121px;
  overflow:hidden;
  position:relative;
}
#room .box04{
  background:url(../img/ro-bg04.png) no-repeat top;
  width:100%;
  height:1217px;
  overflow:hidden;
  position:relative;
}
#room .ti-box{
	background:url(../img/hd-bg.png);
	width:557px;
	height:595px;
	margin:206px 0 0 256px;
	overflow:hidden;
}
#room .ti{
	margin:65px auto 0;
	width:480px;
	opacity: 0;
    transition: .8s;
}
#room .ti-te{
	margin:53px 0 0 50px;
}
.ro-mi01{
	margin:59px 0 0 224px;
	opacity: 0;
    transition: .8s;
}
.ro-te01{
	margin:5px 0 0 315px;
	font-size:16px;
}
.ro-tbg01{
	text-align:center;
	position:absolute;
	background:url(../img/ro-boxbg.png);
	width:378px;
	height:385px;
	top:269px;
	left:224px;
	z-index:50;
}
.ro-mi02{
	margin:20px 0 29px 0;
	opacity: 0;
    transition: .8s;
}
.ro-miimg{
	opacity: 0;
    transition: .8s;
}
.ro-img01{
	position:absolute;
	top:344px;
	left:519px;
	z-index:49;
	opacity: 0;
    transition: .8s;
}
#viewer02 {
	width:727px;
	height:570px;
    overflow: hidden;
}
#viewer02 img {
    top: 0;
    left: 0;
    position: absolute;
}
.ro-tbg02{
	text-align:center;
	position:absolute;
	background:url(../img/ro-boxbg.png);
	width:378px;
	height:396px;
	top:1102px;
	left:870px;
	z-index:50;
}
.ro-mi03{
	margin:27px 0 24px 0;
	opacity: 0;
    transition: .8s;
}
.ro-img03{
	position:absolute;
	top:1139px;
	left:224px;
	z-index:49;
	opacity: 0;
    transition: .8s;
}
#viewer03 {
	width:755px;
	height:600px;
    overflow: hidden;
}
#viewer03 img {
    top: 0;
    left: 0;
    position: absolute;
}
.ro-com{
	padding-bottom:20px;
	margin:1595px 0 90px 333px;
	background:url(../img/ro-boxbg02.png);
	width:800px;
	height:auto;
}
.ro-com .mi{
	margin:30px 0 20px 254px;
}
.ro-com .te{
	margin:0 0 24px 75px;
	color:#201000;
	font-size:15px;
}
.ro-tbg03{
	position:absolute;
	background:url(../img/ro-boxbg.png);
	width:413px;
	height:333px;
	top:62px;
	left:224px;
	z-index:50;
}
.ro-mi04{
	margin:22px 0 38px 63px;
	opacity: 0;
    transition: .8s;
}
.ro-te04{
	margin:0 0 0 90px;
}
.ro-img04{
	position:absolute;
	top:166px;
	left:399px;
	z-index:49;
	opacity: 0;
    transition: .8s;
}
.ro-img05l{
	float:left;
	margin:787px 0 0 240px;
	z-index:49;
	opacity: 0;
    transition: .8s;
}
.ro-img05r{
	float:left;
	margin:787px 0 0 9px;
	z-index:49;
	opacity: 0;
    transition: .8s;
}
.ro-mi05{
	margin:85px 0 5px 228px;
	opacity: 0;
    transition: .8s;
}
.ro-te05{
	margin:0 0 0 315px;
}
.ro-img06{
	position:absolute;
	top:199px;
	left:755px;
	z-index:49;
	opacity: 0;
    transition: .8s;
}
.ro-img06l{
	float:left;
	margin:89px 0 0 224px;
	z-index:49;
	opacity: 0;
    transition: .8s;
}
.ro-img06r{
	float:left;
	margin:89px 0 0 5px;
	z-index:49;
	opacity: 0;
    transition: .8s;
}






/* sightseeing ∴‥∵‥∴‥∵‥∴‥∴‥∵‥∴‥∵‥∴‥∴‥∵‥∴‥∵‥∴‥∴‥∵‥∴‥∴‥∴‥∵‥∴ :D */  


#si .box01{
	background:url(../img/si-bg01.png) no-repeat;
	width:100%;
	height:879px;
	overflow:hidden;
	position:relative;
}
#si .box02{
	background:url(../img/si-bg02.png) no-repeat top,url(../img/si-bg02b.png);
  width:100%;
  overflow:hidden;
  position:relative;
}
#si .box03{
  background:url(../img/si-bg03.png) no-repeat top;
  width:100%;
  min-height: 950px;
  overflow:hidden;
  position:relative;
}
#si .ti-box{
	background:url(../img/hd-bg.png);
	width:553px;
	height:333px;
	margin:210px 0 0 248px;
	overflow:hidden;
}
#si .ti{
	margin:51px 0 0 23px;
	opacity: 0;
    transition: .8s;
}
.si-mi01{
	margin:81px 0 0 248px;
	opacity: 0;
    transition: .8s;
}
.si-te01{
	margin:5px 0 84px 322px;
	color:#43200b;
}
.si-tbg01{
	float:left;
	background-color: rgba(32,16,0,0.8);
	width:340px;
	height:263px;
	margin:0 0 7px 224px;
}
.si-tbg01 .te{
	margin:50px 0 0 50px;
}
.si-img01{
	position:absolute;
	top:56px;
	left:859px;
	opacity: 0;
    transition: .8s;
}
.si-img01l{
	margin:0 0 7px 224px;
	float:left;
	opacity: 0;
    transition: .8s;
}
.si-img01r{
	margin:0 0 7px 5px;
	float:left;
	opacity: 0;
    transition: .8s;
}
.si-img02{
	position:absolute;
	top:1108px;
	left:569px;
	opacity: 0;
    transition: .8s;
}
.si-map01{
	margin:20px 0 50px 224px;
}
.si-tbg02{
	background-color: rgba(32,16,0,0.6);
	width:545px;
	height:344px;
	margin:46px 0 7px 224px;
}
.si-tbg02 .mi{
	margin:19px 0 0 18px;
	opacity: 0;
    transition: .8s;
}
.si-tbg02 .te{
	margin:60px 0 0 60px;
}
.si-tbg03{
	background-color: rgba(32,16,0,0.8);
	width:545px;
	height:263px;
	margin:0 0 7px 224px;
	overflow:hidden;
}
.si-tbg03 .te{
	margin:48px 0 0 60px;
}
.si-img03{
	position:absolute;
	top:46px;
	left:774px;
	opacity: 0;
    transition: .8s;
}
.si-img04{
	position:absolute;
	top:667px;
	left:224px;
	opacity: 0;
    transition: .8s;
}
.si-img04l{
	margin:0 0 7px 224px;
	float:left;
	opacity: 0;
    transition: .8s;
}
.si-img04r{
	margin:0 0 7px 907px;
	float:left;
	opacity: 0;
    transition: .8s;
}
#map-canvas02{
	margin:30px 0 0 224px;
	width:1022px;
	height:557px;
}

.youtube_cover{
	width:1022px;
	margin-left:248px;
	display:flex;
	justify-content:space-between;}

.youtube01,.youtube02{
	padding:5px 20px 0 0;}
	
/* reservation ∴‥∵‥∴‥∵‥∴‥∴‥∵‥∴‥∵‥∴‥∴‥∵‥∴‥∵‥∴‥∴‥∵‥∴‥∴‥∴‥∵‥∴ :) */  


#re .box01{
	background:url(../img/re-bg01.png) no-repeat;
	width:100%;
	height:1008px;
	overflow:hidden;
	position:relative;
}
#re .box02{
  width:100%;
  margin-bottom:50px;
  overflow:hidden;
  position:relative;
}
#re .box03{
  background:url(../img/re-bg02.png);
  width:100%;
  padding-bottom:30px;
  overflow:hidden;
  position:relative;
}
#re .box04{
  width:100%;
  min-height: 950px;
  overflow:hidden;
  position:relative;
}
#re .ti-box{
	background:url(../img/hd-bg.png);
	width:563px;
	height:551px;
	margin:206px 0 0 270px;
	overflow:hidden;
}
#re .ti{
	margin:57px auto 0;
	width:513px;
	opacity: 0;
    transition: .8s;
}
#re .ti-mi{
	margin:107px 0 0 218px;
	width:125px;
}
#re .ti-te{
	margin:30px 0 0 69px;
}
.re-mi01{
	margin:50px 0 17px 229px;
	opacity: 0;
    transition: .8s;
}
.re-te02{
	margin:0 0 0 244px;
}
.re-mi02{
	margin:75px 0 17px 229px;
	opacity: 0;
    transition: .8s;
}
.re-mi03{
	margin:78px 0 27px 224px;
}
.re-kari{
	margin:0 0 0 250px;
}
.re-te03{
	margin:23px 0 0 255px;
}
#re .plan-bn-f{
	margin:90px 0 50px 260px;
	opacity: 0;
    transition: .8s;
}
.hurusato{
	margin:0 0 60px 260px;
	opacity: 0;
    transition: .8s;
}
.re-mi04{
	margin:68px 0 8px 224px;
	opacity: 0;
    transition: .8s;
}
.re-te04{
	margin:0 0 110px 290px;
}
.mail-box{
		background:url(../img/mail-bg.png);
	width:1022px;
	height:auto;
	padding-bottom:30px;
	margin:82px 0 0 224px;
	overflow:hidden;
}
.mail-box .mi{
	width:185px;
	margin:0 auto;
	padding-top:30px;
	padding-bottom:30px;
}
.mail-box .te{
	margin:0 0 20px 95px;
	color:#fff;
}
.mail-box .te02{
	margin:40px 0 0 95px;
	color:#fff;
}
form{
    display: inline-block;
    margin: 0 0 0 60px;
	width:900px;
}
form .co{
	font-size:12px;
}
form .form01{
	width:390px;
}
form .form02{
	margin:0 0 -10px 20px;
}
form .form03{
	width:854px;
}
form .form04{
	margin:0 0 -10px 0 ;
}
form .form05{
	margin:0 0 -30px 0 ;
}
button {
    text-align: center;
    width: 438px;
    height: 62px;
    border: none;
	font-size:16px;
	font-weight:bold;
    background-color: #fff;
    color: #790e0f;
    margin: 0 0 0 10px;
}

#re .b-co{
	width:950px;
	height:auto;
	background:url(../img/co-bg.png);
	margin:20px 0 0 255px;
	overflow:hidden;
}
#re .b-co-te{
	margin:22px 0 20px 20px;
	color:#201000;
}


/* access ∴‥∵‥∴‥∵‥∴‥∴‥∵‥∴‥∵‥∴‥∴‥∵‥∴‥∵‥∴‥∴‥∵‥∴‥∴‥∴‥∵‥∴ :D */  


#access .box01{
	background:url(../img/ac-bg.png) no-repeat;
	width:100%;
	height:1008px;
	overflow:hidden;
	position:relative;
}
#access .box02{
  width:100%;
  min-height: 950px;
  overflow:hidden;
  position:relative;
}
#access .ti-box{
	text-align:center;
	position:absolute;
	background:url(../img/hd-bg02.png);
	width:461px;
	height:416px;
	overflow:hidden;
	top:20px;
	left:786px;
	z-index:50;
}
#access .ti{
	margin:43px auto 0;
	width:384px;
	opacity: 0;
    transition: .8s;
}
#access .ti-te{
	margin:26px auto 0;
}
#access .ti-bold{
	margin:45px 0 0 0 ;
	font-size:18px;
	font-weight:bold;
}
#map-canvas{
	position:absolute;
	top:350px;
	left:224px;
	width:927px;
	height:600px;
	z-index:49;
}
.ac-mi{
	margin:55px 0 0 228px ;
	opacity: 0;
    transition: .8s;
}
#access .box02 ul{
	list-style-type: circle;
	margin:15px 0 0 310px;
}
#access .box02 li{
	margin:24px 0 0 0 ;
}
#access .box02 .time{
	border:1px solid #f4e0b3;
}
#access .co{
	width:850px;
	height:auto;
	background:url(../img/co-bg.png);
	margin:90px 0 0 300px;
	overflow:hidden;
}
#access .co-te{
	margin:22px 0 20px 20px;
	color:#201000;
}






/* other ∴‥∵‥∴‥∵‥∴‥∴‥∵‥∴‥∵‥∴‥∴‥∵‥∴‥∵‥∴‥∴‥∵‥∴‥∴‥∴‥∵‥∴ :) */ 


dl {
	margin: 0px 0 0px 0px;
}
dt {
	width:150px;
	clear: left;
	float: left;
	line-height:30px;
	}
dd {
	width:700px;
	line-height:30px;
	}



table.type01 {
	border-collapse: separate;
	border-spacing: 0;
	margin:0 0 20px 224px;
	text-align: left;
	line-height: 1.5;
}
table.type01 tbody th {
	width:230px;
	padding: 10px 10px 10px 20px;
	font-weight: bold;
	vertical-align: top;
	border-bottom: 1px solid #b28c54;
	background:url(../img/th-bg.png);
	color:#f4e0b3;
}
table.type01 td {
	width: 750px;
	padding: 10px 10px 10px 20px;
	vertical-align: top;
	border-bottom: 1px solid #b28c54;
	background:url(../img/td-bg.png);
	color:#201000;
}

table.type02 {
	border-collapse: separate;
	border-spacing: 0;
	margin:0 0 10px 224px;
	text-align: left;
	line-height: 1.5;
}
table.type02 thead th {
	width:230px;
	font-weight: bold;
	color:#f4e0b3;
	padding: 10px 10px 15px 20px;
	border-right: 1px solid #b28c54;
	border-bottom: 1px solid #b28c54;
	background:url(../img/th-bg02.png);
}
table.type02 tbody th {
	padding: 10px 10px 15px 20px;
	font-weight: bold;
	vertical-align: top;
	border-bottom: 1px solid #b28c54;
	background:url(../img/th-bg.png);
	color:#f4e0b3;
}
table.type02 td {
	width:197px;
	padding: 10px 10px 0px 20px;
	vertical-align: top;
	border-right: 1px solid #b28c54;
	border-bottom: 1px solid #b28c54;
	background:url(../img/td-bg.png);
	color:#201000;
}
